7 comments found.

is this universal ?

No, its city guide app.

i know i mean it’s run on both iphone and ipad

Yes, Requires iOS 8.1 or later. Compatible with iPhone, iPad, and iPod touch.

Demo is also available: https://itunes.apple.com/us/app/city-guide-app-varazdin/id1131060828

You are welcome!

hello, just bought this application, but now i have missing Script Admin Panel (PHP, CodeIgniter) file when downloadng the file? how you can resolve this problem ? thank you very much

Thanks on notice. Will be added tomorow. You are welcome!

New file uploaded, ServerAppSourceCode.zip is now included in file.

The data of Maps use google or other ?

Locations can be added via included web part.

button Preview on website, this is website of this apps, or other ? i can change it ?

You can use this website portal script with app: https://codecanyon.net/item/city-guide-directory-portal/15315828

Do you offer customizations for the app?

Our services details can be found here: http://iwinter.com.hr/support/?page_id=1870

We have some Questions:

1. Can we connect it with an Wordpress Installation for Web View? 2. The iOS and Android Version are the same or? 3. Are a Radar function include? 4. Are some Designs include? Or can we change the Design? 5. Can we use this as a Location / Lounge / Bar Directory App? 6. Are the installation etc. easy?

It’s not compatible with wordpress, with this script only: https://codecanyon.net/item/city-guide-directory-portal/15315828

they are very similar, but different code (native for each platform)

search near locations is available, test in demo

code is open source, colors can be changed easy via config file

Yes, you can use it for directory app

Installation is standard as for any other android / ios app, some basic knowledge is required.

You are welcome!

This comment is currently being reviewed.

Already answered

cgymer

cgymer Purchased

Hi there Running pod install… Took about an hour to run, showing “Setting up CocoaPods master repo ” for most of the time Fan was running hard and Activity Monitor showed ‘git’ running at 160%. Is this normal?? Thanks

cgymer

cgymer Purchased

Hi again I have realised I have xcode 8.1, and on opening the xcworkspace and converting to swift 3, I have received 160 errors in the swiftyjson. Must I go back to xcode 7.2? And does that mean the app won’t work with iphone 7 / ios 10? If not, are you planning on creating a version that works with latest iphones? thanks

Current required version (used when testing) for compile:

CocoaPods 0.39.0
Xcode 7.2

Our app Requires: iOS 8.1 or later (so works with all new iphones). Compatible with iPhone, iPad, and iPod touch as you can see on demo: https://itunes.apple.com/us/app/city-guide-app-varazdin/id1131060828

You are welcome!

by
by
by
by
by
by